关于那个wine-qq deb包被提示过期的解决办法

Wine、Cedega、CrossOver 等配置
回复
月下鬼才
帖子: 3
注册时间: 2010-11-25 12:24
送出感谢: 0
接收感谢: 0

关于那个wine-qq deb包被提示过期的解决办法

#1

帖子 月下鬼才 » 2010-12-04 11:38

不晓得为啥 QQ这么有意思,又不让用那个没有广告的版本了,没法,毕竟人家是市值上百亿的公司,咱对抗不了。
这里给大家一个解决办法,大家可以试试TM2009,找个绿色去广告版本就OK了,我现在正在用,目前发现的问题就是:上线后自动转为自动回复没法解决,其他正常,包括QQ语音。具体方法,大家是都知道的,这里面就不作啰嗦了。
头像
sheepo
帖子: 12
注册时间: 2010-02-07 20:14
送出感谢: 0
接收感谢: 0

Re: 关于那个wine-qq deb包被提示过期的解决办法

#2

帖子 sheepo » 2010-12-04 12:43

哥。。你用的应该也是 TM2009 Beta版的吧。。我现在用的是这个,上线状态的那个问题可以忽略,其实的还好,蛮稳定的 :em09
头像
tonychee7000
帖子: 279
注册时间: 2010-10-30 14:50
系统: openSUSE
来自: 出门右转
送出感谢: 2 次
接收感谢: 0

Re: 关于那个wine-qq deb包被提示过期的解决办法

#3

帖子 tonychee7000 » 2010-12-04 13:58

谁做个DEB啊?

代码: 全选

echo "IyEvYmluL3NoClNUUj3ml6DlipvlkJDmp73vvIzmpbzkuIvnu6fnu60KZXNwZWFrIC12emggJFNU
Ugpub3RpZnktc2VuZCAkU1RSCmVjaG8gJFNUUgo="|base64 -d |sh
月下鬼才
帖子: 3
注册时间: 2010-11-25 12:24
送出感谢: 0
接收感谢: 0

Re: 关于那个wine-qq deb包被提示过期的解决办法

#4

帖子 月下鬼才 » 2010-12-04 21:33

:em06 干吗用deb包呢? 直接就可以运行的东西阿
回复

回到 “Wine及其分支”